<script src="https://cdns.gigya.com/js/gigya.js?apikey=3_WugZyXF_o91-d760s2bvkQvEE5HN5_A3PAJ8-5dPThh10vYX6sZh5aN5akX7bsiQ&lang=id"
type="text/javascript"></script> <script type="text/javascript">
gigya.accounts.showScreenSet({ screenSet: 'growhappy-id-RegistrationLogin', startScreen:
'gigya-reset-password-screen',containerID: 'ciamrs' }); </script>

{% include directory ~ '/templates/navigation/menu-new.html.twig' %}

<style type="text/css">
input[type='submit'], input[type='button'] {
    background-color: white!important;
    color: #0038aa!important;
    padding-top: .6em !important;
    padding-bottom: .6em !important;
    border-radius: 100px;
    font-weight: bold;
    text-transform: uppercase;
}

.container .rw_white_wrap {
    padding-left: 0px !important;
}

input[type='text'], input[type='password']  {
    border-width: .25rem!important;
    max-width: 30rem !important;
    padding: .375rem .75rem !important;
    font-weight: 400;
    border: 1px solid #ced4da;
    border-radius: 100px ;
}

.gigya-screen .gigya-message {
    color : white !important;
}

</style>

<main role="main" class="overflow-hidden bg-primary">
    {{ page.breadcrumb }}
    <a id="main-content" tabindex="-1"></a>
    {# link is in html.html.twig #}
    <div class="bg-login"></div>
    <div class="mt-5 mt-lg-0 pt-5">
        <div class="container mt-3 mt-lg-5 pt-5 pb-4 text-white text-center text-lg-left">
            <div class="row">
                <div class="col-md-6 mb-9">
                    <div id="ciamrs"></div>
                </div>

{#                 <div class="col">
                    <h2>Masukkan Password Ibu!</h2>
                    {% if data.form is empty %}
                        {% else %}
                        {% if data.form == 1 %}
                        <div class="alert alert-success">
                            Password Berhasil Disimpan. Silahkan Login
                        </div>
                        {% elseif data.form == 2 %}
                        <div class="alert alert-danger">
                            Gagal, Password tidak sama
                        </div>
                        {% elseif data.form == 3 %}
                        <div class="alert alert-danger">
                            Terjadi kesalahan, cobalah beberapa saat lagi
                        </div>
                        {% elseif data.form == 4 %}
                        <div class="alert alert-danger">
                            Password minimal 8 karakter (terdiri dari angka, huruf kecil, dan kapital)
                        </div>
                        {% elseif data.form == 5 %}
                        <div class="alert alert-danger">
                            Link tidak valid
                        </div>
                        {% endif %}
                        {% endif %}
                    <form class="form-border" action="{{ url('<front>') }}createpasswordprocess" method="post">
                        <div class="form-group">
                            <input type="password" name="password" class="form-control rounded-pill border border-light mr-lg-5" id="password" placeholder="Password">
                        </div>
                        <div class="form-group">
                            <input type="password" name="password_confirmation" class="form-control rounded-pill border border-light mr-lg-5" id="password2" placeholder="Konfirmasi Password">
                        </div>
                        <input type="hidden" name="expires" value="{{ expires }}">
                        <input type="hidden" name="token" value="{{ token }}">
                        <input type="hidden" name="signature" value="{{ signature }}">
                        <p><button type="submit" class="btn rounded-pill my-2 px-5 bg-white text-primary text-uppercase mr-lg-5">Submit</button></p>
                </div> #}
            </div>
        </div>
    </div>
</main>
<footer id="primary-footer">
    {% include directory ~ '/templates/includes/_footer_nestle.html.twig' %}
</footer>